Version: net-dialup/rp-pppoe 3.12-r1:0

Depends On: || ( <sys-kernel/linux-headers-2.6.24 >=sys-kernel/linux-headers-2.6.25 ) net-dialup/ppp:= tk? ( dev-lang/tk:= ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:tk

Version: net-dialup/rp-pppoe 3.11-r3:0

Depends On: || ( <sys-kernel/linux-headers-2.6.24 >=sys-kernel/linux-headers-2.6.25 ) net-dialup/ppp:= tk? ( dev-lang/tk ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:tk

3.11-r33.12-r1
"alpha amd64 arm ~arm64 hppa ~ia64 ~mips ppc ppc64 ~sh sparc x86""alpha amd64 arm ~arm64 hppa ~ia64 ~mips ppc ppc64 ~sh sparc x86"
comments powered by Disqus